.slider-area-wrapper .item-inner{
    max-width: 90%;
}
.shop-category-slider .owl-item img{
    width:150px;
    height:150px;
}

.body_theme2 .product-card, .body_theme2 .genius-banner{
    border:1px solid #edecec;
}
.mobile-only-slider .owl-stage{
    padding-left:0!important;
}
.hero-slider-main .item{
    padding:0;
}
.navbar-stuck .topbar{
    background-color: rgba(255, 255, 255, 0.7);
    -webkit-backdrop-filter: blur(5px);
    backdrop-filter: blur(25px);
    border-radius: 0;
}
.shake {
    /* background-color: #2BD993;
    color: #FFF;
    font-size: 24px;
    margin: 30px 0 0;
    padding: 20px;
    text-transform: uppercase; */
}

.shake:hover {
    animation: shake 150ms 2 linear;
    -moz-animation: shake 150ms 2 linear;
    -webkit-animation: shake 150ms 2 linear;
    -o-animation: shake 150ms 2 linear;
}

@keyframes shake {
    0% {
        transform: translate(3px, 0);
    }
    50% {
        transform: translate(-3px, 0);
    }
    100% {
        transform: translate(0, 0);
    }
}

@-moz-keyframes shake {
    0% {
        -moz-transform: translate(3px, 0);
    }
    50% {
        -moz-transform: translate(-3px, 0);
    }
    100% {
        -moz-transform: translate(0, 0);
    }
}

@-webkit-keyframes shake {
    0% {
        -webkit-transform: translate(3px, 0);
    }
    50% {
        -webkit-transform: translate(-3px, 0);
    }
    100% {
        -webkit-transform: translate(0, 0);
    }
}

@-ms-keyframes shake {
    0% {
        -ms-transform: translate(3px, 0);
    }
    50% {
        -ms-transform: translate(-3px, 0);
    }
    100% {
        -ms-transform: translate(0, 0);
    }
}

@-o-keyframes shake {
    0% {
        -o-transform: translate(3px, 0);
    }
    50% {
        -o-transform: translate(-3px, 0);
    }
    100% {
        -o-transform: translate(0, 0);
    }
}

@media (max-width: 991px){
    .hero-slider .item{
        background-position:right !important
    }
}

